/**
 * Header element
 */

#headerTop{
  height: 90px;
  background-color: #D3D3D3;
  padding-top: 4px;
}

#headerTop .headerBanner{
  margin: 0 2px 0 0;
}

#header{
  height: 93px;
  background: #D3D3D3 url(../img/mpc-header-bg.png) repeat-x scroll center top;
  width: 805px;
  border-bottom: 1px solid #e3e9e7;
  border-right: 1px solid #ffffff;
  padding-right: 4px;
  border-top: 1px solid #ffffff;
  margin-top: 4px;
}

#today { clear:both; }

#header h1 {
  float: left;				
  width: 199px;
  height: 78px;
  background: url("../img/tivi_logo.gif") no-repeat;
  margin: 4px 0 0 10px;
}

#header h1 a {
  width: 199px;
  height: 78px;
  display: block;
}

#header h1 span {
  display: none;
}

.headerTop{
  float: left;
  width: 120px;
  height: 50px;
}
#headerPromos {
}

.headerPromo {
  border:1px solid #999;
  margin:2px;
  width:270px;
  float:right;
  font-size:10px; 
  background:#fefefe;
}
.headerPromo_inner {
  border:1px solid #fff;
  padding:2px;
  margin:1px;
  height:74px;
}

#headerPromos img {
  float:right;
  border:1px solid #D5D5D5;
  padding:1px;
  
}
#headerPromos span.time {
  color: #D5D5D5;
  display: block;
  border-bottom: 1px dotted #d5d5d5;
  padding:2px;
}
#headerPromos h2 {
  font-size:12px;
}

/* Header feed box */

#headerFeedBox{
  background-color: #000000;
  color: #ffffff;
  height: 90px;
  width: 218px;
  margin: 0px 0 0 10px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  float: left;
}

#headerFeedBox a{
  color: #ffffff;
}

#headerFeedBox .dateAndTimeRow div,
#headerFeedBox .contentRow div{
  float: left;
}

#headerFeedBox .dateAndTimeRow{
  font-size: 11px;
  height: 31px;
}

#headerFeedBox .dateBox{
  width: 161px;
/*  border-right: 1px solid #797979;*/
  height: 100%;
  text-transform: uppercase;
}

#headerFeedBox .dateBox p{
  margin: 10px 0 0 10px;
}

#headerFeedBox .timeBox p{
  margin: 10px 0 0 10px;
  text-align: center;
  width: 40px;
}

#headerFeedBox .contentRow{
  background-color: #3e3e3e;
  height: 58px;
  border-top: 1px solid #797979;
}

#headerFeedBox .contentRow table{
  font-size: 9px;
  height: 100%;
}

#headerFeedBox .contentRow table td{
  vertical-align: middle;
  padding-left: 10px;
}
#headerFeedBox .headerBox{
  width: 86px;
  text-transform: uppercase;
}
#headerFeedBox .headerBox span{
  border-right: 1px solid #797979;
  display: block;
  padding: 4px 4px 4px 0;
}
#headerFeedBox .detailsBox{
  width: 132px;
  padding-right: 5px;
}
